Subject: Re: Job | Tech Support Remote Screening
From: manish bisht <[email-masked]>
To: [email-masked]
Date: Mon, 4 Jan 2021 21:43:10 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3855 Applicants

View All

manish bisht
I am diploma holder in Information Technology. I currently worked as a software support engineer with 2yrs of experience. I want to switch my job profile to MERN stack developer.

Shortlist

Reject

Current Designation Software Support Engineer
Current Company IDLabels and solutions pvt. ltd.
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 11 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi, Delhi / NCR
Education
Diploma
govt. polytechnic gauchar
Key Skills
HTML, CSS, Javascript, React.Js, SQL, Node.Js, MySQL, Express, MongoDB, GIT, Responsive Web Design, Software Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem